/*
 Theme Name:     Trend Child
 Theme URI:      gt3themes.com
 Description:    Trend Child Theme
 Author:         Kevin Bourke
 Author URI:     http://create.ie
 Template:       gt3-wp-trend
 Version:        1.0
*/

@import url("../gt3-wp-trend/style.css");
/*@import url(http://fonts.googleapis.com/css?family=Chivo:400,900);*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/*--- GENERAL ---*/
#header_tagline {
    display: block!important;
    text-align: right;
} 
#header_tagline .call_us {
    color: #fff;
    font-size: 16px;
}
.container p, .container td, .container div, .container blockquote p {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.container .widget_recent_entries ul li a {
    font-weight: 400;
}
body p, body td, body div {
  color: #2E3033;
}
.module_content ul li, .module_content ol li {
    color: initial;
}
.container.stories hr {
    height: initial;
    margin: 20px 0;
}
/* NAV */
header .menu > li > a {
    font-size: 18px!important;
    font-weight: 600!important;
}
header nav {
	margin-top: 13px;
}
header#main_header .menu > li {
    margin: 0 0 0 26px;
}
/* search */
header .search_box {
    margin-top: 12px;
}
.header_wrapper.search_show .searchbox_wrapper {
    border: 1px solid #E1E2E3;
}
/* DIFFERENT TEMPLATE HEADER COLOURS*/
.page_title_block.purple {
    background: rgb(104,32,125); /*#68207d  */
}
.page_title_block.green {
    background: rgb(130,196,91); /*#81c45b */
}
.page_title_block.red {
    background: rgb(200,15,63); /*#c80f3f */
}
.page_title_block.blue {
    background: rgb(0,176,236); /*#00b0ec  */
}
/* headings */
.container h1, .container h2, .container h3, .container h4, .container h5, .container h6 {
  margin-top: 0.5em;
    line-height: normal;
}
/*---- HOMEPAGE ----*/
/*-- intro block --*/
.home-intro.module_content {
    text-align: center;
}
/* make services heading float left on homepage */
.home .no_button_text .promoblock_wrapper .promo_text_block {
  text-align: left;
}

/* Advocacy Banner Background Start */

.advocacy-banner,
.advocacy-banner .module_line {
background-size: 100%!important;
}

/*---SLIDER---*/
.ls-slide h1, .ls-slide h2, .ls-slide h3, .ls-slide h4, .ls-slide p {
    text-align: left;
}
/*----icon boxes---*/

    .module_iconboxes {
        background: #fff;
        border-bottom:solid 4px #d2d4d5;
        margin-bottom: 20px;
    }
.iconbox_wrapper .iconbox_body{
    border-bottom: none;   
}
    /*.gt3_row-fluid .gt3_col4 {
        width: 28%;
    }
    .gt3_row-fluid [class*="gt3_col"] {
        margin-left:8%;
    }*/
    .box-green, .box-red, .box-blue, .box-purple {

        margin-bottom: 20px;
    }

    /*green box*/
    .box-green {
        background:#81c54b;
        color:#fff;
    }
    .box-green .ico_wrapper {
        background:none;

    }
    .box-green .iconbox_body {
        background:none;
        border-bottom:none;
    }
    .box-green h5, .box-green p{

        color:#fff;
    }

    /*red box*/
    .box-red {
        background:#c70f3f;
        color:#fff;
    }
    .box-red .ico_wrapper {
        background:none;

    }
    .box-red .iconbox_body {
        background:none;
        border-bottom:none;
    }
    .box-red h5, .box-red p{

        color:#fff;
    }
    /*.box-red .iconbox_wrapper:hover p, .box-red .iconbox_wrapper:hover h5, .box-red .iconbox_wrapper:hover .ico {
        color:#81c55b;
    }*/

    /*blue box*/
    .box-blue {
        background:#00b2ed;
        color:#fff;
    }
    .box-blue .ico_wrapper {
        background:none;

    }
    .box-blue .iconbox_body {
        background:none;
        border-bottom:none;
    }
    .box-blue h5, .box-blue p{

        color:#fff;
    }

/*purple box*/
    .box-purple {
        background:#67217a;
        color:#fff;
    }
    .box-purple .ico_wrapper {
        background:none;

    }
    .box-purple .iconbox_body {
        background:none;
        border-bottom:none;
    }
    .box-purple h5, .box-purple p{

        color:#fff;
    }
.iconbox_wrapper .iconbox_body h5.iconbox_title {
  font-weight: 700;
}
/*  No padding on module  */

.no-pad p {
    padding: 0;
    margin: 0;
    line-height: 11px;
}
/* make text larger  - custom css field */
.larger-text p {
    font-size: 1.2em;
    line-height: 1.6em;
    margin-bottom: 20px;
}
.vertical-centre .bg_title h1, .vertical-centre .bg_title h2, .vertical-centre .bg_title h3, .vertical-centre .bg_title h4 {
/*    font-family: 'Chivo', 'Open Sans', sans-serif!important;
    font-weight: 900!important;
    text-transform: uppercase;
    letter-spacing: 2px;*/
}
.contentarea a {
    color: #6A217E;
/*  color: #7cc735;*/
    font-weight: 700;
}
.module_text_area a {
    font-weight: 700!important;
}
.contentarea a:hover {
  color: #efad35;
}
/*  Change text color within area with coloured bg row  */
.module_line .bg_title h1, .module_line .bg_title h2, .module_line .bg_title h3, .module_line .bg_title h4, .module_line .module_content p, .module_line .module_toggle p {
    color:#fff;
}
.module_line h3 {
    color:#fff;
}
.contentarea .module_line a {
  color: #efad35;
}
.contentarea .module_line a:hover {
  color: #fff;
}
.contentarea .module_line a.shortcode_button {
    color: #fff;
}
.contentarea .module_line a.shortcode_button.btn_type4, .contentarea .module_line a.shortcode_button.btn_type9 {
    color: #464a4f;
}
/* icon box with color bg */
.module_line .iconbox_wrapper p {
    color: #464a4f;
}
/* hover on box text */
.module_iconboxes .iconbox_wrapper:hover p, .module_iconboxes .iconbox_wrapper:hover h5 {
        color:#000;
    }
    /*---social---*/
footer {
    padding: 5px 0 5px 0!important;
}
footer .socials {
    margin-top: 25px;
}
footer .socials li a {
        border-radius:20px;

    }
/* copyright */
footer .copyright {
    text-align: left;
}
/* Twitter */
ul.really_simple_twitter_widget li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
    .mission {
        padding:40px;
    }
    .mission h3 {
        color:#fff;
    }
    /*Over write font awesome font*/

    .icon-adjust:before {
        content:" ";
        background:url(images/icons_alt.png) no-repeat 2px 4px;
        height: 50px;
        width: 50px;
    }
    .icon-anchor:before {
        content:" ";
        background:url(images/icons_alt.png) no-repeat -49px 3px;
        height: 50px;
        width: 50px;
    }
    .icon-archive:before {
        content:" ";
        background:url(images/icons_alt.png) no-repeat -100px 5px;
        height: 50px;
        width: 50px;
    }
    .iconbox_wrapper .ico {
        border-radius:30px !important;
        background:#000!important;
    }
    .box-green [class^="icon-"]:before, .box-green [class*=" icon-"]:before {
        margin: 3px 0 0 3px;
        color:#fff;
    }
    /*---Instagram widget---*/
    .instagram-pics li {
        float: left;
        padding: 0 5px 5px 0;
    }
    .instagram-pics img {
        border-radius: 30px;
        height: auto;
        width: 60px;
    }

/*--overwrite masonry portfolio*/
.masonry_pf_image_fadder {
    background: #81c55b !important;
}

.bgstart_margin {
	margin-top:-50px!important;
}
.no_bottom_margin {
	margin-bottom:-45px!important;
}

/*  individual color top bar pages  */
/*
.page-template-page-servicesbluetopbar .content_wrapper .content_block, .page-template-page-servicesgreentopbar .content_wrapper .content_block, .page-template-page-servicespurpletopbar .content_wrapper .content_block, .page-template-page-servicesredtopbar .content_wrapper .content_block {
    padding-top:0;
}
*/
/*--- social icons ---*/
footer .socials .socials_list li a {
	border-radius:23px;
    border-bottom: #7090a9 3px solid;
	background:#fff;
    width: 40px;
    height: 40px;
}
footer .socials .socials_list li a:before {
    left: 2px;
    top: 1px;
    width: 35px;
    height: 35px;
}
/* mailchimp */
.widget_mc4wp_widget input {
    background: #bfc3c7!important;
    color: #252b31!important;
    border-bottom: #737577 3px solid!important;
    width: auto;
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
    height: 43px;
    line-height: 40px;
    padding: 2px 15px 4px 15px;
    transition: all 250ms;
    -webkit-transition: all 250ms;
}
.widget_mc4wp_widget input:hover {
    background: #ffffff!important;
    color: #464a4f!important;
    border-bottom: #e1e2e3 3px solid!important;
}
.widget_mc4wp_widget input#mc4wp_email {
    color: #BFC3C7!important;
    background: #212830!important;
    border: none!important;
    text-transform: lowercase;
}

.socials ul.socials_list li a.ico_social-facebook:before {
	background:url(images/trend_icons2_01.png) no-repeat 0 0;
}
.socials ul.socials_list li a.ico_social-twitter:before {
	background:url(images/trend_icons2_01.png) no-repeat -41px 0;
}
.socials ul.socials_list li a.ico_social-linked:before {
	background:url(images/trend_icons2_01.png) no-repeat -81px 0;
}
.socials ul.socials_list li a.ico_social-youtube:before {
	background:url(images/trend_icons2_01.png) no-repeat -162px 0;
}
.socials ul.socials_list li a.ico_social-gplus:before {
	background:url(images/trend_icons2_01.png) no-repeat -120px 0;
}
/* hover */
.socials ul.socials_list li:hover a.ico_social-facebook:hover:before {
	background:url(images/trend_icons2_01.png) no-repeat 0 -40px;
}
.socials ul.socials_list li:hover a.ico_social-twitter:hover:before {
	background:url(images/trend_icons2_01.png) no-repeat -41px -40px;
}
.socials ul.socials_list li:hover a.ico_social-linked:hover:before {
	background:url(images/trend_icons2_01.png) no-repeat -81px -40px;
}
.socials ul.socials_list li:hover a.ico_social-youtube:hover:before {
	background:url(images/trend_icons2_01.png) no-repeat -162px -40px;
}
.socials ul.socials_list li:hover a.ico_social-gplus:hover:before {
	background:url(images/trend_icons2_01.png) no-repeat -120px -40px;
}
/* default image aligns */
.alignnone {
    margin: 5px 20px 5px 0;
}
.single-post .contentarea img.alignnone {
        margin: 5px 2px 5px 0;
}
/*  featured image caption */
.caption, p.wp-caption-text {
    font-size: smaller;
    clear: both;
    color: #616367;
    display: block;
}
/* hide comment number on stories grid page */
.page-id-3174 span.preview_meta_comments {
    display: none;
}
.page-id-3174 .featured_items_meta span:after {
    content: '';
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 10px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 10px 0;
}

.wrapped_video iframe {
    margin-top: 0;
}
/* logo slide */
#logo-slider-wraper {
    clear:left;   
}
/* Widgets Sidebars */
li.widget_black_studio_tinymce {
    list-style-type: none;
}
.right-sidebar-block .sidebar .sidepanel .sidebar_header, .left-sidebar-block .sidebar .sidepanel .sidebar_header {
    font-weight: 600;
}
.sidebar .los-custom-post {
    border-top: 1px solid #D2D4D5;
    border-bottom: 1px solid #D2D4D5;
}
aside#footer_bar .los-custom-post h5 {
    margin-bottom: 0;
}
aside#footer_bar .los-custom-post h5 a {
    font-size: 14px;
    line-height: 14px;
}
aside#footer_bar .los-custom-post h5 a:before {
    content: '\003E';
    padding-right: 5px;
}
/*  Show posts widget */
.sidebar .los-content-link-btn a {
    border-bottom: 4px solid #E1E2E3;
    display: block;
    background: #6A217E;
    padding: 10px 20px;
    font-size: 1.4em;
}
.sidebar .los-content-link-btn a:hover {
    color: #fff;
    text-decoration: underline;
}
/* Forms */

.wpcf7 form .wpcf7-submit, .wpcf7 form .wpcf7-submit.shortcode_button.btn_small {
    background: #81c54b!important;
    color:#fff;
}
input[type="text"], input[type="email"], textarea {
    color: #2E3033!important;
    font-weight: 400!important;
}
.carousel_desc h3 {
    color: #2E3033;
}
/* mailchimp supporters network */
.mc-supporters-net #mc_embed_signup h2, .mc-supporters-net #mc_embed_signup p, .mc-supporters-net #mc_embed_signup div {
    color:#fff;
}
#mc_embed_signup p {
    margin-bottom: 20px;
}
.mc-supporters-net #mc_embed_signup .button {
    background-color: #efad35;
    border:1px solid #999;
    border-radius: 0;
    height: 52px;
    padding: 10px 30px;
    margin-top: 17px;
    transition: background-color 0.3s ease;
    width:96%;
}
.mc-supporters-net #mc_embed_signup .button:hover {
    background-color: #464a4f;
}
/*   mailchimp footer  */
#footer_bar #mc_embed_signup input#mce-EMAIL {
    width: 85%;
}
#footer_bar #mc_embed_signup .button {
    background-color: #efad35;
    border:1px solid #999;
    border-radius: 0;
    height: 52px;
    padding: 10px 30px;
    margin-top: 17px;
    transition: background-color 0.3s ease;
    width:96%;
}
#footer_bar #mc_embed_signup .button:hover {
    background-color: #464a4f;
}
/* page builder background image */
.contentarea .module_line_trigger .module_line {
    background-repeat: no-repeat!important;
}
/* page builder background image on fundraising page */
.page-id-1980 .content_wrapper .content_block {
    padding-top:0;
}
/* pre footer */
body .pre_footer {
    background: #111820;
}
.pre_footer .container div, .pre_footer .container span, .pre_footer .container p, .pre_footer .container label, .pre_footer .container td {
  color: #eee;
}
.pre_footer .container .widget_nav_menu ul li a, .pre_footer .container .widget_archive ul li a, .pre_footer .container .widget_pages ul li a, .pre_footer .container .widget_categories ul li a, .pre_footer .container .widget_recent_entries ul li a {
  color: #eee;
}
.pre_footer .container .widget_recent_entries ul li a:hover {
  color: #efad35!important;
}
/* ddownloads */
.contentarea ul.ddownloads_list li {
  margin: 10px;
}
/* team */
.module_team h5 {
  font-weight: 400!important;
}
/*--  above footer  --*/
#above-footer {
    background: #d5d4d4;
    padding: 40px 0;
    text-align: left;
}
/*-----bottom-----*/
.bottom h4, .bottom p {
	color:#d5d5d5;
}
.content_wrapper .content_block {
    padding: 50px 0 0px;
}

/*MAPS*/
.prettyMapList .mapHolder {height:550px!important;}
.module_content .prettyMapList p {color:#464A4F;}
    
.container.map {
  margin-top: 40px;
  margin-bottom: 40px;
}
/*----  Editor custom button  ---*/
a.shortcode_button.btn_large.btn_type5.right {
  float: right;
}
a.btn_yel {
    color:#fff;
    background: #efad35;
}
.shortcode_button.btn_yel:before {
    opacity: 0.2;
}
/* ------------------- Stories --------------------*/
.container.stories .story-img {
    float: right;
    margin: 0 0 10px 10px;
}

/*---------------------- MEDIA QUERIES ---------------------*/
@media only screen and (max-width: 479px) {
/* -------- phone --------- */
/*---- HOMEPAGE ----*/
/*-- intro block --*/
    .home-intro.module_content h1 {
        font-size: 30px;
    }
}
/*---- LARGER THAN PHONE ----*/
/*-- home intro block --*/
@media only screen and (min-width: 480px) {
    .home-intro a.shortcode_button + br {
        display: none;
}
}
/*---- LARGER THAN TABLET ----*/
@media only screen and (min-width: 768px) {
    /*-- home intro block --*/
    .home-intro.module_content {
        text-align: left;
}
    .home-intro.module_content h1 {
        width: 50%;
        display: inline-block;
        margin-top: 0;
        font-size: 32px;
}
    .home-intro h1 + br {
        display: none;
}
    .home-intro a.shortcode_button  {
        float: right;
        margin-top: 50px;
}
    .home-intro a.shortcode_button:first-of-type  {
        margin-right: 0;
}
    
/*-- initial state of blocks --*/
.module_portfolio_masonry .masonry_portfolio_block .masonry_pf_item {width:24.99%;}
    /*  vertically center intro with image on services pages */

.vertical-centre.module_text_area {
    display: table;
    position: static;
    min-height: 151px;
}
.vertical-centre .bg_title {
    display: table-cell;
    vertical-align: middle;
    position: static;
}
/* mailchimp supporters network form */
.mc-supporters-net #mc_embed_signup .mc-field-group {
    float: left;
    width: 25%;
    clear: none;
    margin-right: 2%;
}
.mc-supporters-net #mc_embed_signup .button {
    width:15%;
    
}
}/*-- end media query */

@media only screen and (min-width: 980px) {

    .vertical-centre.module_text_area {
    min-height: 187px;
}

}/*-- end media query */

@media only screen and (min-width: 1170px) {
/*-- force icon blocks same height --*/
.gt3_row-fluid .module_iconboxes {
    min-height:282px;
}
    /*overwrite force height & make narrower */
.gt3_row-fluid .module_iconboxes.nofix-height {
  min-height: initial;
}
.gt3_row-fluid .module_iconboxes.nofix-height .ico_wrapper{
  padding: 20px 30px 20px 30px;
}
.gt3_row-fluid .module_iconboxes.nofix-height .iconbox_body{
  padding: 0 30px 10px 30px;
}
    
    .vertical-centre.module_text_area {
    min-height: 220px;
}

}/*-- end media query */
@media only screen and (min-width: 1200px) {
    .home-intro.module_content h1 {
        width: 70%;
    }
    .home-intro a.shortcode_button  {
        margin-top: 5px;
    }
}